rematch - Bug #696
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [SP] Man edit account, publish chua active menu home

12/10/2024 09:04 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:

1.Trén man SP

2. Tai man edit account, publish
3. Kiém tra hién thi

[l K&t qua hién tai:
3. Man edit account, publish chua active menu home

[l K&t qua mong mudhn:
3.Man edit account, publish active menu home

History

#1 - 12/10/2024 09:04 AM - Nguyén Tra
- File 293.jpg added
- File 292.jpg added

#2 - 12/11/2024 03:10 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/11/2024 10:54 AM - Tran Hung

- Status changed from Implemented to Deployed

#4 - 12/11/2024 10:54 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 12/13/2024 02:15 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

293.jpg 86.4 KB 12/10/2024 Nguyén Tra

292.ipg 93 KB 12/10/2024 Nguyén Tra
